#slider{ 

	position: fixed;
      bottom: 50px;
      width: 85%;
      left:60px;

      font-size:100%;
      z-index: 1112;

    }

div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }

#style_0 .text{
	position: absolute;
  	display: none; 
}

#style_0 .sanny{
	position: absolute;
  	display: none; 
}
